Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:14:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zenul patel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zenul patel Bot:  Hi Zenul Patel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279279102 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500040351            11:56 AM, 08th Mar                   Algaili    
                Hi Zenul, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:01 PM, 08th Mar                     zenul patel                    When can I receive my order           12:02 PM, 08th Mar                     zenul patel                    6279279102.           12:02 PM, 08th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:09 PM, 08th Mar                   Algaili                   Please confirm your contact number is 966500040351.           12:10 PM, 08th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:13 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208783